EDIT - bug #8224

Misleading initial language selection in TranslationWizard
04/08/2019 01:25 PM - Patrick Plitzner

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

copied from #8147:

When opening the translation editor the first language in the list of available languages is shown in the right dropdown. But the data
for this language is not loaded into the form.

We either need to show no text in the language dropdown to make clear no language is chosen yet or we should load the form with
the data for the shown language.

This might be another ticket so feel free to close this and open new one.

History

#1 - 12/03/2019 12:51 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther

#2 - 08/18/2022 11:46 AM - Katja Luther

- Status changed from New to Worksforme

This is fixed in the meanwhile, no language and no text is selected in the right part of the translation wizard

#3 - 08/22/2022 11:56 AM - Andreas Miiller
- Target version deleted (Unassigned CDM tickets)
